[Desktop Entry]
Encoding=UTF-8
Icon=
Name=Plastik
Name[af]=Plastiek
Name[ar]=بلاستيك
Name[be]=Плястык
Name[bn]=প্লাস্টিক
Name[eo]=Plastiko
Name[fy]=Plastyk
Name[hi]=प्लास्टिक
Name[hr]=Plastika
Name[is]=Plast
Name[it]=Plastica
Name[km]=ប្ល៉ាស្ទិក
Name[lt]=Plastikinis
Name[lv]=Plastika
Name[nb]=Plast
Name[nn]=Plast
Name[pa]=ਪਲਾਸਟਿਕ
Name[ro]=Plastic
Name[ru]=Пластик
Name[se]=Plastihkka
Name[sr]=Пластика
Name[sr@Latn]=Plastika
Name[ta]=திட்டம்
Name[th]=พลาสติก
Name[uk]=Пластик
Name[uz]=Пластик
Name[xx]=xxPlastikxx
Name[zh_CN]=塑料
X-KDE-Library=kwin3_plastik
